@import url(mobile.css) (max-width: 767px);
@import url(desktop.css) (min-width: 768px);
@import url(desktop-large.css) (min-width: 1500px);
@import url(tablet.css) (min-width: 900px) and (max-width: 1025px);
@import url(tablet-mini.css) (min-width: 768px) and (max-width: 899px);
@import url(grid-min.css);

* { margin: 0; padding: 0; }
a img { border: none; }
.clear{ clear: both; }

body, input, textarea { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.img-responsive,
.column img{
	max-width: 100%;
	height: auto !important;
}

.responsive-iframe-holder{
	height: 0px;
	position: relative;
	overflow: hidden;
}
	.responsive-iframe{
		position: absolute;
		top: 0px;
		left: 0px;
		height: 100%;
		width: 100%;
	}

/* grid */
.row {
/*	letter-spacing: -0.4em;
    *letter-spacing: normal;
    *word-spacing: -0.43em;*/
    text-rendering: optimizespeed;
	margin: 0 -15px;
	overflow: hidden;
}
.cms-row{
	margin: 10px -15px;
}

.opera-only :-o-prefocus,
.row {
    /*word-spacing: -0.43em;*/
}

	.column
	{
		display: inline-block;
		zoom: 1;
		display: inline;
		letter-spacing: normal;
		word-spacing: normal;
		vertical-align: top;
		text-rendering: auto;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0px 15px;
	}
	
	@media (max-width:767px) {
		.column {
			width:100% !important;
		}
	}
	.cms-row .cms-column{
		padding: 0 15px;
	}
	
	
	.column-1-15{
		width: 6.66667%;
	}
	.column-1-12
	{
		width: 8.33333%;
	}
	.column-1-9
	{
		width: 11.11111%;
	}
	.column-1-8
	{
		width: 12.5%;
	}
	.column-2-15{
		width: 13.33333%;
	}
	.column-1-7
	{
		width: 14.2857%;
	}	
	.column-2-12, .column-1-6
	{
		width: 16.66667%;
	}
	.column-1-5, .column-3-15
	{
		width: 20%;
	}
	.column-2-9
	{
		width: 22.22222%;
	}
	.column-3-12, .column-1-4, .column-2-8
	{
		width: 25%;
	}
	.column-4-15{
		width: 26.66667%
	}
	.column-2-7
	{
		width: 28.5714%;
	}
	.column-4-12, .column-1-3, .column-2-6, .column-3-9, .column-5-15
	{
		width: 33.33333%;
	}
	.column-4-11
	{
		width: 36.36363%;
	}	
	.column-3-8
	{
		width: 37.5%;
	}
	.column-2-5, .column-6-15
	{
		width: 40%;
	}
	.column-5-12
	{
		width: 41.66667%;
	}
	.column-3-7
	{
		width: 42.8571%;
	}
	.column-4-9
	{
		width: 44.44444%;
	}
	.column-7-15
	{
		width: 46.66667%;
	}
	.column-6-12, .column-1-2, .column-2-4, .column-3-6, .column-4-8, .column-5-10
	{
		width: 50%;
	}
	.column-8-15{
		width: 53.33333%
	}
	.column-5-9
	{
		width: 55.55555%;
	}
	.column-4-7
	{
		width: 57.1428%;
	}	
	.column-7-12
	{
		width: 58.33333%;
	}
	.column-3-5, .column-9-15
	{
		width: 60%;
	}
	.column-5-8
	{
		width: 62.5%;
	}
	.column-7-11
	{
		width: 63.63636%;
	}
	.column-8-12, .column-2-3, .column-4-6, .column-6-9, .column-10-15
	{
		width: 66.66667%;
	}
	.column-5-7
	{
		width: 71.4285%;
	}
	.column-11-15
	{
		width: 73.33333%;
	}
	.column-9-12, .column-3-4, .column-6-8
	{
		width: 75%;
	}
	.column-7-9
	{
		width: 77.77777%;
	}
	.column-4-5, .column-12-15
	{
		width: 80%;
	}
	.column-10-12, .column-5-6
	{
		width: 83.33333%;
	}
	.column-6-7
	{
		width: 85.7142%;
	}
	.column-13-15
	{
		width: 86.66667%;
	}
	.column-7-8
	{
		width: 87.5%;
	}
	.column-8-9
	{
		width: 88.88888%;
	}
	.column-11-12
	{
		width: 91.66667%;
	}
	.column-14-15
	{
		width: 93.33333%;
	}
	.column-12-12, .column-1-1
	{
		display:block;
		width: 100%;
	}
	
/* mobile */
@media (max-width: 767px)
{
	/*.row { margin: 10px 0px !important; }*/
	.row > [class ^= "column"] { width:100% !important; padding: 0px; margin: 10px 0px !important; display: block; }
	
	.mobile-visible { display: block !important; }
	tr.mobile-visible { display: table-row !important; }
	td.mobile-visible { display: table-cell !important; }
	
	.mobile-hidden, .tablet-visible, .desktop-visible { display: none !important; }
}

/* tablet */
@media (min-width: 768px) and (max-width: 1023px)
{
	.tablet-visible { display: block !important; }
	tr.tablet-visible { display: table-row !important; }
	td.tablet-visible { display: table-cell !important; }
	
	.tablet-hidden, .mobile-visible, .desktop-visible { display: none !important; }
}

/* desktop */
@media (min-width: 1024px)
{
	.desktop-visible { display: block !important; }
	tr.desktop-visible { display: table-row !important; }
	td.desktop-visible { display: table-cell !important; }
	
	.desktop-hidden, .mobile-visible, .tablet-visible { display: none !important; }
}